{
  "id": 3137641,
  "name": "Richard C. Mazer, plaintiff in error, v. Peter Dom, defendant in error",
  "name_abbreviation": "Mazer v. Dom",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,374",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 667,
    "ocr_confidence": 0.469,
    "sha256": "cd690816968dd57321d180f0ce5f4ce781902d387ac14d4a1b20045e1c3404b7",
    "simhash": "1:d35227b99a17b638",
    "word_count": 106
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Richard C. Mazer, plaintiff in error, v. Peter Dom, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Fassett, Abbott & Hughes, for plaintiff in error; John E. Hughes, of counsel. Kirkland, Patterson & Fleming, for defendant in error; Weymouth Kirkland, Jay Fred Reeve and William H. Symmes, of counsel."
    ],
    "corrections": "",
    "head_matter": "Richard C. Mazer, plaintiff in error, v. Peter Dom, defendant in error.\nGen. No. 30,374.\nAction for personal injuries. Judgment for defendant. Error to the Circuit Court of Cook county; the Hon. Harry M. Fisher, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nRehearing denied April 12, 1926.\nFassett, Abbott & Hughes, for plaintiff in error; John E. Hughes, of counsel. Kirkland, Patterson & Fleming, for defendant in error; Weymouth Kirkland, Jay Fred Reeve and William H. Symmes, of counsel."
  },
  "file_name": "0618-02",
  "first_page_order": 678,
  "last_page_order": 678
}
